
/* search */

.screen-reader-text {
	position: absolute;
	left: -999em;
}
.search_form {
	position: absolute;
	right: 0;
	top: 8px;
}
.search_form input {
	background: #AAAFA3;
	border: 0;
	padding: 3px 6px;
	vertical-align: middle;
}
.search_form .submit {
	background: #5A5F51;
	-webkit-appearance: none;
	border: 0;
	vertical-align: middle;
	color: #fff;
	text-align: center;
	height: 20px;
	line-height: 20px;
	cursor: pointer;
}

.container {
    padding-top: 1.5em;
}
.tisu img {
    border-color: #EEEEEE;
    border-style: solid;
    border-width: 0 0 1px;
}
.tisu img:hover {
    opacity: 0.9;
}
.tisu .post-thumb {
	width: 225px;
	height: 310px;
	display: block;
	overflow: hidden;
}
.tisu h2 {
    font-size: 13px;
    font-weight: normal;
    padding: 10px 5px 0;
}
.tisu {
    background: #efefef;
    border-bottom: 1px solid #ccc;
    margin-bottom: 4.4%;
    padding: 0 0 15px;
    text-align: center;
}
.tisu .inmeta {
    font-style: italic;
    padding: 0 5px;
}
.tisu h2 {
	font-size: 15px;
}
.tisu h2 a:hover {
    color: #000000;
    text-decoration: underline;
}
.tisu h2:hover {
    text-decoration: none;
}
h2.potitle, .sidebar h4, .entry h2 {
    font-size: 21px;
    margin: 0 0 10px;
    padding: 0;
    color: #6c0f08;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    border-bottom: solid 1px #6c0f08;
    padding-bottom: 3px;
}
.entry li {
	margin-left: 20px;
	margin-bottom: 6px;
}
.entry ul li {
	list-style: disc;
}
.entry ol li {
	list-style: decimal;
}
.entry a {
	color: #6C0F08;
}
.entry a:hover {
	text-decoration: underline;
}
#header {
    padding: 20px 0;
    text-align: center;
}
.wrap {
    display: block;
    margin: 0 0 30px;
    padding: 30px 0 0;
}
#header h1 a {
    font-size: 48px;
    color: #000000;
}
#header h1 a:hover {
    text-decoration: underline;
}
#header h1 {
    margin: 0;
}
.footer {
    border-bottom: 2px solid #000000;
    padding: 20px 0 10px;
}
.footer h4 {
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0;
    text-decoration: underline;
}
.footdown {
    padding: 10px 0 0;
}
.footget ul {
    margin: 0;
    border-top: 1px solid #EEEEEE;
    padding: 10px 0 0;
}
.footget ul li {
	display: inline;
}
.footget ul li a {
}


.sidebar a {
    color: #777777;
}
.sidebar a:hover {
    color: #000000;
}
.metamon {
    border-bottom: 1px solid #DDDDDD;
    padding: 0 0 20px;
}
.arkib a {
    background: #F5F5F5;
    border-bottom: 2px solid #EEEEEE;
    display: block;
    margin: 0 0 10px;
    padding: 10px;
}
.arkib a:hover {
    background: #F1F1F1;
}
